Fix most auto-correctable rubocop issues
[rails.git] / config / initializers / piwik.rb
index 1f054f7..2de98ce 100644 (file)
@@ -1,5 +1,5 @@
 require "yaml"
 
-if File.exists?(piwik_file = File.expand_path("../../piwik.yml", __FILE__))
+if File.exist?(piwik_file = File.expand_path("../../piwik.yml", __FILE__))
   PIWIK = YAML.load_file(piwik_file)
 end